<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Editiert mit dem DAoC User Interface Editor v1.80 -->
<!-- @@ Kostenloser Download erhältlich auf http://www.bradtownsend.com/daoced -->


    <WindowTemplate>
        <Name>custom3_window</Name>
        <WindowId>custom3_window</WindowId>
        <CloseButton>true</CloseButton>
        <MoveButton>true</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>false</BottomRightResizeButton>
        <BottomLeftResizeButton>false</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>0</TitleWidth>
        <TitleHeight>0</TitleHeight>
        <Width>340</Width>
        <Height>35</Height>
        <ResizeableWidth>0</ResizeableWidth>
        <ResizeableHeight>0</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>340</MinWidth>
        <MinHeight>35</MinHeight>
        <ContextTemplateName></ContextTemplateName>


        <FullResizeImageDef>
            <ControlId></ControlId>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>fresizeimage_dlg_bg_small</TemplateName>
            <Width>340</Width>
            <Height>37</Height>
        </FullResizeImageDef>


        <StatusIconDef>
            <ControlId>2000</ControlId>
            <Position>
                <X>205</X>
                <Y>5</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>statusicon_performance_small</TemplateName>
            <AdapterName>performance_meter</AdapterName>
        </StatusIconDef>


        <StatusIconDef>
            <ControlId>2001</ControlId>
            <Position>
                <X>222</X>
                <Y>5</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>statusicon_performance_small</TemplateName>
            <AdapterName>lag_meter</AdapterName>
        </StatusIconDef>


        <StatusIconDef>
            <ControlId>2002</ControlId>
            <Position>
                <X>240</X>
                <Y>5</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>statusicon_performance_small</TemplateName>
            <AdapterName>framerate_meter</AdapterName>
        </StatusIconDef>


        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>256</X>
                <Y>23</Y>
            </Position>
            <Alignment>
            </Alignment>
            <FontName>font_chat</FontName>
            <Adapter>stats_armor_factor</Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>30</Width>
            <Height>14</Height>
            <MaxCharacters>5</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>false</DontDrawWhenZero>
        </ScalarLabelDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>150</X>
                <Y>23</Y>
            </Position>
            <Alignment>
            </Alignment>
            <ToolTipID>26</ToolTipID>
            <Color>
                <R>153</R>
                <G>204</G>
                <B>0</B>
                <A>255</A>
            </Color>
            <FontName>font_chat</FontName>
            <Width>25</Width>
            <Height>14</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>4</MaxCharacters>
            <Data>Dex</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>238</X>
                <Y>23</Y>
            </Position>
            <Alignment>
            </Alignment>
            <ToolTipID>26</ToolTipID>
            <Color>
                <R>153</R>
                <G>204</G>
                <B>0</B>
                <A>255</A>
            </Color>
            <FontName>font_chat</FontName>
            <Width>25</Width>
            <Height>14</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>4</MaxCharacters>
            <Data>Af</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>192</X>
                <Y>23</Y>
            </Position>
            <Alignment>
            </Alignment>
            <ToolTipID>25</ToolTipID>
            <Color>
                <R>153</R>
                <G>204</G>
                <B>0</B>
                <A>255</A>
            </Color>
            <FontName>font_chat</FontName>
            <Width>25</Width>
            <Height>14</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>4</MaxCharacters>
            <Data>Con</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>214</X>
                <Y>23</Y>
            </Position>
            <Alignment>
            </Alignment>
            <ToolTipID>3</ToolTipID>
            <FontName>font_chat</FontName>
            <Adapter>stats_constitution</Adapter>
            <ColorAdapter>stats_constitution_color</ColorAdapter>
            <Width>30</Width>
            <Height>14</Height>
            <MaxCharacters>4</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>false</DontDrawWhenZero>
        </ScalarLabelDef>


        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>304</X>
                <Y>23</Y>
            </Position>
            <Alignment>
            </Alignment>
            <FontName>font_chat</FontName>
            <Adapter>stats_hitpoints</Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>30</Width>
            <Height>14</Height>
            <MaxCharacters>5</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>false</DontDrawWhenZero>
        </ScalarLabelDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>280</X>
                <Y>23</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Color>
                <R>200</R>
                <G>200</G>
                <B>200</B>
                <A>200</A>
            </Color>
            <FontName>font_chat</FontName>
            <Width>25</Width>
            <Height>14</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>5</MaxCharacters>
            <Data>Hits</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <ScalarLabelDef>
            <ControlId>1105</ControlId>
            <Position>
                <X>41</X>
                <Y>23</Y>
            </Position>
            <Alignment>
            </Alignment>
            <FontName>font_chat</FontName>
            <Adapter>stats_realm_points</Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>100</Width>
            <Height>16</Height>
            <MaxCharacters>16</MaxCharacters>
            <Color>
                <R>255</R>
                <G>51</G>
                <B>0</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>false</DontDrawWhenZero>
        </ScalarLabelDef>


        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>172</X>
                <Y>23</Y>
            </Position>
            <Alignment>
            </Alignment>
            <ToolTipID>2</ToolTipID>
            <FontName>font_chat</FontName>
            <Adapter>stats_dexterity</Adapter>
            <ColorAdapter>stats_dexterity_color</ColorAdapter>
            <Width>30</Width>
            <Height>14</Height>
            <MaxCharacters>4</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>false</DontDrawWhenZero>
        </ScalarLabelDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>17</X>
                <Y>23</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>255</R>
                <G>51</G>
                <B>0</B>
                <A>255</A>
            </Color>
            <FontName>font_chat</FontName>
            <Width>20</Width>
            <Height>25</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>999</MaxCharacters>
            <Data>RPs:</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>117</X>
                <Y>24</Y>
            </Position>
            <Alignment>
            </Alignment>
            <FontName>font_chat</FontName>
            <Adapter>concentration</Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>20</Width>
            <Height>16</Height>
            <MaxCharacters>4</MaxCharacters>
            <Color>
                <R>255</R>
                <G>50</G>
                <B>0</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>true</TextCentered>
            <DontDrawWhenZero>false</DontDrawWhenZero>
        </ScalarLabelDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>136</X>
                <Y>23</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>255</R>
                <G>50</G>
                <B>0</B>
                <A>255</A>
            </Color>
            <FontName>font_chat</FontName>
            <Width>15</Width>
            <Height>25</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>999</MaxCharacters>
            <Data>%</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>93</X>
                <Y>23</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>255</R>
                <G>50</G>
                <B>0</B>
                <A>255</A>
            </Color>
            <FontName>font_chat</FontName>
            <Width>30</Width>
            <Height>15</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>999</MaxCharacters>
            <Data>Konz:</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>132</X>
                <Y>8</Y>
            </Position>
            <Alignment>
                <OffsetRight>true</OffsetRight>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>font_chat</FontName>
            <Width>35</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>128</MaxCharacters>
            <Data>G:999</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>true</TextCentered>
            <Adapter>merchant_gold</Adapter>
        </LabelDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>159</X>
                <Y>8</Y>
            </Position>
            <Alignment>
                <OffsetRight>true</OffsetRight>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>font_chat</FontName>
            <Width>40</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>128</MaxCharacters>
            <Data>P:999</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>true</TextCentered>
            <Adapter>merchant_platinum</Adapter>
        </LabelDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>261</X>
                <Y>7</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Color>
                <R>102</R>
                <G>102</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>font_chat</FontName>
            <Width>120</Width>
            <Height>15</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>20</MaxCharacters>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter>time_of_day</Adapter>
        </LabelDef>


        <ButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>5</X>
                <Y>5</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>warmap</TemplateName>
            <Label></Label>
            <onClickEvent>ShowWarMap</onClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>25</X>
                <Y>4</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>map</TemplateName>
            <Label></Label>
            <onClickEvent>ToggleMap</onClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>44</X>
                <Y>4</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>quest</TemplateName>
            <Label></Label>
            <onClickEvent>Task</onClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>64</X>
                <Y>4</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>task</TemplateName>
            <Label></Label>
            <onClickEvent>Journal</onClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>84</X>
                <Y>4</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>comand</TemplateName>
            <Label></Label>
            <onClickEvent>ToggleCustom0</onClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>105</X>
                <Y>4</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>buff</TemplateName>
            <Label></Label>
            <onClickEvent>ToggleGroupBuffs</onClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>126</X>
                <Y>4</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>sozial</TemplateName>
            <Label></Label>
            <onClickEvent>Community</onClickEvent>
        </ButtonDef>


    </WindowTemplate>


</Root_Element>
